PHP Manual
Prev |  | Next

# swf_posround

(PHP 4, PECL)

swf_posround -- Enables or Disables the rounding of the translation when objects are placed or moved

## Description

void swf_posround ( int round )

Enables or disables the rounding of the translation when objects are placed or moved, there are times when text becomes more readable because rounding has been enabled.

## Parameters

`round`

  Whether to enable rounding or not, if set to the value of 1, then rounding is enabled, if set to 0 then rounding is disabled.

## Return Values

No value is returned.

Prev | Home | Next
swf_popmatrix | Up | swf_pushmatrix